Frage von nigggo13, 36

Lalslrlrn?

Ich kann mir Pokémon GO nicht auf mein Samsung Galaxy S5mini laden. Im PlayStore steht:,, Gerät mit dieser Version nicht kompatibel. Meine Android Version ist 5.1.1. Ich hab auch schon Niantic geschrieben ....

Hilfreichste Antwort - ausgezeichnet vom Fragesteller
von monaxunso, 19

hallo das samsung galaxy s5 mini ist das einzige handy das den anforderungen entspricht allerdings  selbst mit der android version 5.1.1 nicht funktioniert. 

Kommentar von nigggo13 ,

wie meinst du das?

Kommentar von monaxunso ,

um pokemon go spielen zu können brauchst du android 4.4.4 alle versionen  darunter sind nicht kompatibel mit pokemon go. Die einzige außnahme die die anforderungen erfüllt und trotzdem nicht funktioniert ist das samsung galaxy s5 mini. 

Kommentar von monaxunso ,

allerdings hier noch ein link wie man das mit einem trick trotzdem umgehen kann:http://www.computerbild.de/artikel/cbs-News-Apps-Pokemon-GO-nicht-kompatibel-S5-...

Kommentar von priesterlein ,

Theoretisch ja, aber durch den fehlenden RAM kommt es öfters zu Problemen, die nicht sein müssten.

Kommentar von monaxunso ,

naja es bleiben nur 3 möglichkeiten, die erste man probiert den trick aus, die zweite er lässt das spiel sein(wie ich aber denke erher nicht durch die frage) und die dritte ein neues handy

Antwort
von EnricoWelke, 15

Du musst dir die APK von Chip runterladen und dann installieren Die APKhttp://beste-apps.chip.de/android/app/pokemon-go-apk-android-app,cxo.91613996/6/ Und Wie man die installiert http://www.chip.de/bildergalerie/So-geht-s-APK-Download-und-Installation-unter-A...l

Antwort
von priesterlein, 25

Und wie immer:

Zu

wenig

RAM.

Keine passende Antwort gefunden?

Fragen Sie die Community

Weitere Fragen mit Antworten